body{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-image:url(img/backgr.jpg);
font-family:Arial, Helvetica, sans-serif;
color:#cbc9c9;
	font-size:12px;
}

h1
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}


#findex
{

width     : 850px !important;
margin: 0 auto 0 auto;}
#suite
{
width     : 850px !important;
margin: 5px auto 0 auto;
font-size:10px;
}
#bas
{
margin:0;
padding:0;
height:10px;
background-color:#92c133;
}



p
{
text-align:center;
}
a 
{
	color:#92c133;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
}

a:hover 
{
	color:#92c133;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:underline;
}

.style1 {color: #92c133}
.style2 {font-size: 12px}